@font-face {
  font-family: "SF Pro Display";
  src: url("../../assets/fonts/SF-Pro-Display-Regular.woff") format("woff"), url("../../assets/fonts/SF-Pro-Display-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Industry-Black";
  src: url("../../assets/fonts/Industry-Light.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Industry-Black";
  src: url("../../assets/fonts/Industry-Bold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: #213744;
  color: #A4A4A4;
  font-family: "Poppins", sans-serif;
}

a {
  text-decoration: none;
}

.wrap {
  width: 100%;
  margin: 0 auto;
  padding: 0 113px;
}
@media (max-width: 1599px) {
  .wrap {
    padding: 0 16px;
    max-width: 1406px;
  }
}

ul li {
  list-style: none;
}

.title {
  font-family: "Industry-Black", sans-serif;
  font-weight: 600;
  font-size: 32px;
  line-height: 40px;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  color: #FFFFFF;
}
@media (max-width: 768px) {
  .title {
    font-size: 26px;
    line-height: 34px;
  }
}
@media (max-width: 624px) {
  .title {
    font-size: 24px;
    line-height: 32px;
  }
}

.decription {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  display: flex;
  align-items: center;
  color: #A4A4A4;
}
@media (max-width: 478px) {
  .decription {
    font-size: 14px;
    line-height: 22px;
  }
}

a {
  color: #fff;
}

h1 {
  font-size: 40px;
  line-height: 48px;
  color: #fff;
}
@media (max-width: 768px) {
  h1 {
    font-size: 32px;
    line-height: 40px;
  }
}
@media (max-width: 624px) {
  h1 {
    font-size: 26px;
    line-height: 34px;
  }
}

h2 {
  font-family: "Industry-Black", sans-serif;
  font-weight: 600;
  font-size: 32px;
  line-height: 40px;
  text-transform: uppercase;
  color: #FFFFFF;
}
@media (max-width: 768px) {
  h2 {
    font-size: 26px;
    line-height: 34px;
  }
}
@media (max-width: 624px) {
  h2 {
    font-size: 24px;
    line-height: 32px;
  }
}

h3 {
  font-family: "Industry-Black", sans-serif;
  font-weight: 600;
  font-size: 26px;
  line-height: 32px;
  text-transform: uppercase;
  color: #FFFFFF;
}

h4 {
  font-family: "Industry-Black", sans-serif;
  font-weight: 600;
  font-size: 22px;
  line-height: 30px;
  text-transform: uppercase;
  color: #FFFFFF;
}

h5 {
  font-family: "Industry-Black", sans-serif;
  font-weight: 600;
  font-size: 18px;
  line-height: 26px;
  text-transform: uppercase;
  color: #FFFFFF;
}

h6 {
  font-family: "Industry-Black", sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  color: #FFFFFF;
}

p {
  margin-top: 17px;
}

.wp-block-heading {
  padding-top: 18px;
}

ul.wp-block-list {
  padding-left: 16px;
}
ul.wp-block-list li {
  list-style: disc;
}

.wp-block-list,
.wp-block-footnotes {
  padding-left: 16px;
}

.wp-block-button__link {
  background: #f7c84a;
  color: #000;
  font-weight: 600;
  margin-top: 16px;
}

.wp-block-image {
  margin-top: 16px;
}

ul.wp-block-list li {
	margin-top: 10px;
}

.wp-block-table tr:nth-child(2n) {
    background: #1a2c38;
}

ol.wp-block-list {
  	counter-reset: item;
  	list-style: none; 
	position:relative;
  	padding-left: 38px;
}

ol li {
	counter-increment: item;
	margin-top:12px;
}

ol li::before {
	content: counter(item) "";
	font-weight: bold;
	background: red;
	color: #fff;
	border-radius: 50%;
	width: 26px;
	height: 26px;
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	left: 0;
	
	
}


@media (max-width: 1024px) {
	.banner__link {
		margin: 0 auto;
		margin-top:16px;
	}
}
.wp-block-table {
    overflow-x: auto
}

.wp-block-table table {
    border-collapse: collapse;
    width: 100%
}

.wp-block-table thead {
    border-bottom: 3px solid
}

.wp-block-table tfoot {
    border-top: 3px solid
}

.wp-block-table td,.wp-block-table th {
    border: 1px solid;
    padding: .5em
}

.wp-block-table .has-fixed-layout {
    table-layout: fixed;
    width: 100%
}

.wp-block-table .has-fixed-layout td,.wp-block-table .has-fixed-layout th {
    word-break: break-word
}

.wp-block-table.aligncenter,.wp-block-table.alignleft,.wp-block-table.alignright {
    display: table;
    width: auto
}

.wp-block-table.aligncenter td,.wp-block-table.aligncenter th,.wp-block-table.alignleft td,.wp-block-table.alignleft th,.wp-block-table.alignright td,.wp-block-table.alignright th {
    word-break: break-word
}

.wp-block-table .has-subtle-light-gray-background-color {
    background-color: #f3f4f5
}

.wp-block-table .has-subtle-pale-green-background-color {
    background-color: #e9fbe5
}

.wp-block-table .has-subtle-pale-blue-background-color {
    background-color: #e7f5fe
}

.wp-block-table .has-subtle-pale-pink-background-color {
    background-color: #fcf0ef
}

.wp-block-table.is-style-stripes {
    background-color: initial;
    border-collapse: inherit;
    border-spacing: 0
}

.wp-block-table.is-style-stripes tbody tr:nth-child(odd) {
    background-color: #f0f0f0
}

.wp-block-table.is-style-stripes.has-subtle-light-gray-background-color tbody tr:nth-child(odd) {
    background-color: #f3f4f5
}

.wp-block-table.is-style-stripes.has-subtle-pale-green-background-color tbody tr:nth-child(odd) {
    background-color: #e9fbe5
}

.wp-block-table.is-style-stripes.has-subtle-pale-blue-background-color tbody tr:nth-child(odd) {
    background-color: #e7f5fe
}

.wp-block-table.is-style-stripes.has-subtle-pale-pink-background-color tbody tr:nth-child(odd) {
    background-color: #fcf0ef
}

.wp-block-table.is-style-stripes td,.wp-block-table.is-style-stripes th {
    border-color: #0000
}

.wp-block-table.is-style-stripes {
    border-bottom: 1px solid #f0f0f0
}

.wp-block-table .has-border-color td,.wp-block-table .has-border-color th,.wp-block-table .has-border-color tr,.wp-block-table .has-border-color>* {
    border-color: inherit
}

.wp-block-table table[style*=border-top-color] tr:first-child,.wp-block-table table[style*=border-top-color] tr:first-child td,.wp-block-table table[style*=border-top-color] tr:first-child th,.wp-block-table table[style*=border-top-color]>*,.wp-block-table table[style*=border-top-color]>* td,.wp-block-table table[style*=border-top-color]>* th {
    border-top-color: inherit
}

.wp-block-table table[style*=border-top-color] tr:not(:first-child) {
    border-top-color: initial
}

.wp-block-table table[style*=border-right-color] td:last-child,.wp-block-table table[style*=border-right-color] th,.wp-block-table table[style*=border-right-color] tr,.wp-block-table table[style*=border-right-color]>* {
    border-right-color: inherit
}

.wp-block-table table[style*=border-bottom-color] tr:last-child,.wp-block-table table[style*=border-bottom-color] tr:last-child td,.wp-block-table table[style*=border-bottom-color] tr:last-child th,.wp-block-table table[style*=border-bottom-color]>*,.wp-block-table table[style*=border-bottom-color]>* td,.wp-block-table table[style*=border-bottom-color]>* th {
    border-bottom-color: inherit
}

.wp-block-table table[style*=border-bottom-color] tr:not(:last-child) {
    border-bottom-color: initial
}

.wp-block-table table[style*=border-left-color] td:first-child,.wp-block-table table[style*=border-left-color] th,.wp-block-table table[style*=border-left-color] tr,.wp-block-table table[style*=border-left-color]>* {
    border-left-color: inherit
}

.wp-block-table table[style*=border-style] td,.wp-block-table table[style*=border-style] th,.wp-block-table table[style*=border-style] tr,.wp-block-table table[style*=border-style]>* {
    border-style: inherit
}

.wp-block-table table[style*=border-width] td,.wp-block-table table[style*=border-width] th,.wp-block-table table[style*=border-width] tr,.wp-block-table table[style*=border-width]>* {
    border-style: inherit;
    border-width: inherit
}

.wp-block-list li img {
	width: 100%;
	max-width: 760px;
	display:block;
	margin: 12px auto;
	
}

.banner__title h1 {
	font-family: "Industry-Black", sans-serif;
    font-weight: 600;
    font-size: 40px;
    line-height: 48px;
    text-transform: uppercase;
    color: #FFFFFF;
}

@media (max-width: 768px) {
 .banner__title h1 {
    font-size: 32px;
    line-height: 40px;
  }
}
@media (max-width: 624px) {
 .banner__title h1 {
    font-size: 26px;
    line-height: 34px;
  }
}
